Subject: SEO Candidate - Kunal Shah
From: Kunal Shah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Sep 2022 22:44:04 -0400

| | SEO  Test

Name | Kunal Shah
E-mail | [email-masked]
Phone Number | (91) 7990513309
Where do you currently live (area) | Anand

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rishabh software pvt ltd | SEO Executive | | 25000
Previous Employer 1 | Media NV Pvt Ltd | SEO Executive | Aug 2021 | 12000
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Dentist in wainwright
Dentist in calagary
Dentist in alberta
Invisilign service in wainwright

I have also worked on around 15 projects and i have to handle all the things.

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes
Its ridhabh software official website and over target audience in United States

Give a list of Keywords that you have ranked and name of websites

I cannot share the client name of the perivious firm and currently i am working on rishabh official website.

I have assigned few pages and i have to rank them

Sharepoint development services
Spa development
Data visualization services
Ios app development services

How do you do Keyword Research?

First understand the topic

Than list down all the related keywords in the sheet.

Than check the keyword intent.

Check competitors page

What activities do you perform Off Page?

Backlink audit
Competitors backlink analysis
Guest post
Outreach

| |